@font-face {
    font-family: 'Weimar Sans';
    src: url('/typo3conf/ext/pview/Resources/Public/Fonts/WeimarSans-Regular.woff2') format('woff2'),
        url('/typo3conf/ext/pview/Resources/Public/Fonts/WeimarSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Weimar Sans';
    src: url('/typo3conf/ext/pview/Resources/Public/Fonts/WeimarSans-Italic.woff2') format('woff2'),
        url('/typo3conf/ext/pview/Resources/Public/Fonts/WeimarSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Weimar Sans';
    src: url('/typo3conf/ext/pview/Resources/Public/Fonts/WeimarSans-Bold.woff2') format('woff2'),
        url('/typo3conf/ext/pview/Resources/Public/Fonts/WeimarSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

